<template>
	<view>
		<view class="width90 mart15 border-r backcorfff">
			<image :src="imagewxUrl+imgadres1" class="mart20 margle10 width20" mode="widthFix"></image>
			<image :src="imgs" mode="widthFix" class="width80 mart20"></image>
			<view class="font20 fcor666 fotct mart10">扫一扫上面的二维码图案</view>
			<view class="font20 fcor666 fotct mart5 paddbotm20">推荐好友加入嗨森逛</view>
		</view>

		<image :src="imagewxUrl+imgadres2" mode="widthFix" class="width90 mart15"></image>
		<view class="width90 font16 mart10 fcor666">邀请方式</view>
		<image :src="imagewxUrl+imgadres3" mode="widthFix" class="width90 mart10"></image>
		<image :src="imagewxUrl+imgadres4" mode="widthFix" class="width90 mart10"></image>
		<image :src="imagewxUrl+imgadres5" mode="widthFix" class="width90 mart10 paddbotm15"></image>
	</view>
</template>

<script>
	import {
		promotionalPosters
	} from '../../../Utils/Api.js';
	let app = getApp();
	export default {
		data() {
			return {
				imgs: '',
				imagewxUrl: app.globalData.imageWxImg,
				imgadres1: 'extension/1.png',
				imgadres2: 'extension/2.png',
				imgadres3: 'extension/3.png',
				imgadres4: 'extension/4.png',
				imgadres5: 'extension/5.png',
			}
		},
		onLoad() {
			this.promotionalPosters();
		},
		methods: {
			promotionalPosters() {
				uni.showLoading({
					title:'加载中'
				})
				promotionalPosters().then(res => {
					uni.hideLoading();
					if (res.return_code == '000000') {
						this.imgs = res.return_data;
					}
				})
			}
		}
	}
</script>

<style lang="scss">
	page {
		background-color: #f5f5f5;
	}
</style>
